[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: an update to automake-1.11?



Ondřej Vašík wrote:
Mark McLoughlin wrote:
On Wed, 2009-07-01 at 09:02 +0200, Ondřej Vašík wrote:
Owen Taylor wrote:
I was rather surprised to see:

 https://admin.fedoraproject.org/updates/F9/FEDORA-2009-6661
 https://admin.fedoraproject.org/updates/F10/FEDORA-2009-6076
 https://admin.fedoraproject.org/updates/F11/FEDORA-2009-6370

Where the automake was upgraded to 1.11 for F9, F10, and F11.
Upgrade on F-11 (and F-10) was requested because there are some projects
(like gnulib/coreutils) which really need automake 1.11 for build in
latest stable versions.
Is there a bug report with details of this gnulib/coreutils request?

Not really, it was just direct irl/irc/mail communication with
automake/autoconf fedora maintainers&comaintainers. First request was
only about 1.10b in rawhide (after f-12 split) - as I needed at least
1.10b to build coreutils-7.4 there (otherwise only with an ugly hack).

And? This should not be a problem to you.

Simply install the original GNU versions of these autotools in parallel (using a different --prefix) to the vendor supplied versions and use them for your packages (here core-utils).

Ralf


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]